#!/bin/bash
# cd to the script's directory.
cd "$(dirname "$0")"
# Java should be included by the installer in a local directory called "jre".

locale

# check java version. Helps debug jnu.encoding issues.
./jre/bin/java -Dsun.jnu.encoding=UTF-8 -XshowSettings:properties -version
# run OpenAudible from command line. -ea enables "asserts" and can help find bugs..
./jre/bin/java -ea -Dfile.encoding=UTF-8 -Dsun.jnu.encoding=UTF-8 -jar openaudible*.jar

